<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkReadTheTermsOfService</name>
   <tag></tag>
   <elementGuidId>0b127f96-df2b-40ec-8e39-58f06c0d26d1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a.iframe</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='iframe']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>f18848ff-c863-4227-a2c3-991b4027b189</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_cms=3&amp;controller=cms&amp;content_only=1</value>
      <webElementGuid>fc31ca83-701e-4f59-b8f4-574fb0d6f77a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>iframe</value>
      <webElementGuid>16dcfad5-68ad-4ec5-8dc2-bddc463e5bbf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>537ef715-a25c-4d3b-87ed-3c63b249811b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>(Read the Terms of Service)</value>
      <webElementGuid>6b41d39a-2af7-4c93-a177-67fe9757f298</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;form&quot;)/div[@class=&quot;order_carrier_content box&quot;]/p[@class=&quot;checkbox&quot;]/a[@class=&quot;iframe&quot;]</value>
      <webElementGuid>2d818b8e-3e51-48b6-819a-7ce5aa3eed65</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='form']/div/p[2]/a</value>
      <webElementGuid>570a5dd1-257b-4599-9983-9d42af63d3d5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'(Read the Terms of Service)')]</value>
      <webElementGuid>3424e3d3-24d8-4e32-9f3e-6a0edb2a3bc2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='I agree to the terms of service and will adhere to them unconditionally.'])[1]/following::a[1]</value>
      <webElementGuid>01b9c436-c9ad-4062-87e8-dc33aae246fe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$2.00'])[3]/following::a[1]</value>
      <webElementGuid>3c286d4c-a4f3-4b55-ae69-91c3af3753d4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Proceed to checkout'])[2]/preceding::a[2]</value>
      <webElementGuid>660d603a-cd9f-4c3a-8e4a-921f48440c90</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='(Read the Terms of Service)']/parent::*</value>
      <webElementGuid>eac938d4-ffdd-4ccf-811a-086dbe15d489</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_cms=3&amp;controller=cms&amp;content_only=1']</value>
      <webElementGuid>b5fabd68-8337-4a9c-ad25-30794841ef5f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//form/div/p[2]/a</value>
      <webElementGuid>b559630b-a7b6-4924-ade6-45ee246faab7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_cms=3&amp;controller=cms&amp;content_only=1' and (text() = '(Read the Terms of Service)' or . = '(Read the Terms of Service)')]</value>
      <webElementGuid>6e6b6745-be09-4342-bf98-9e129c196320</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
